### Method

# Adw SplitButtonset_child

#### Declaration [src]

    void
    adw_split_button_set_child (
      AdwSplitButton* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget.

Setting the child widget will set `AdwSplitButton:label` and `AdwSplitButton:icon-name` to `NULL`.

Sets property | `Adw.SplitButton:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The new child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.